漏洞信息详情

HPE Intelligent Management Center PLAT 跨站脚本漏洞

  • CNNVD编号:CNNVD-201808-164
  • 危害等级: 中危
  • CVE编号: CVE-2018-7075
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-08-07
  • 威胁类型: 远程
  • 更新时间: 2018-08-07
  • 厂        商: hp
  • 漏洞来源:

漏洞简介

HPE Intelligent Management Center(iMC)PLAT是美国惠普企业(Hewlett Packard Enterprise,HPE)公司的一套网络智能管理中心解决方案。该解决方案可提供整个网络范围的可视性,实现对资源、服务和用户的全面管理。

HPE iMC PLAT 7.3 E0506版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbhf03863en_us

参考网址

来源:support.hpe.com

链接:https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbhf03863en_us

漏洞信息快速查询

相关漏洞

更多